@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	line-height: 140%;
	background-image: url(images/gradient.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #e0e1e0;
}

a {
	color: #79bb36;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #5b9b1a;
	line-height: 120%;
}

h2 {
		line-height: 120%;
}



h3 {
	margin: 0px;
	padding: 0px;
	line-height: 120%;
}
hr {
	color: #dbedc9;
	height: 1px;
}
li {
	margin-bottom: 6px;
}
